openSUSE Security Update : jakarta-poi (openSUSE-SU-2012:0654-1)

Medium Nessus Plugin ID 74631


The remote openSUSE host is missing a security update.


Specially crafted CDF/CFBF files could trigger an out of memory condition


Update the affected jakarta-poi packages.

See Also

Plugin Details

Severity: Medium

ID: 74631

File Name: openSUSE-2012-292.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/10/07

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:jakarta-poi, p-cpe:/a:novell:opensuse:jakarta-poi-javadoc, p-cpe:/a:novell:opensuse:jakarta-poi-manual, cpe:/o:novell:opensuse:11.4, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/05/21

Reference Information

CVE: CVE-2012-0213

OSVDB: 81790